<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head>
    <title>Что-то пошло не так!</title>
</head>
<body>
<h1>Generic Error - <span th:text="${status}">Status</span></h1>
<p>Приносим извинения за неудобсвтва, мы уже работаем над ошибкой.</p>
<br/>
<ul>
    <li>Timestamp: <span th:text="${timestamp}">Timestamp</span></li>
    <li>Path: <span th:text="${path}">Path</span></li>
    <li>Error: <span th:text="${error}">Error</span></li>
</ul>
</body>
</html>